{% extends 'base/main.html' %}
{% block content %}


<div class="header-bar">
    <h1>Login</h1>
</div>


<div class="card-body">
<form method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <input class="button" type="submit" value="Login">
</form>
<p>Don't have an account? <a href="{% url 'register' %}">Register</a></p>
</div>

{% endblock content %}